» Ubuntu » パッケージ

Error

two or more packages specified (gnustep-make-doc quantal)